#network:
#  interfaces: enp0s31f2,2e:1d:61:30:a3:63
#  dhcp: on
  # either dhcp above or static configuration below can be used
#  ip: 10.0.2.15/24
#  gateway: 10.0.2.255
#  dns_servers: 192.168.1.1,8.8.8.8
#universal: false
#modules: -*,hid_apple,kernel/sound/usb/,kernel/fs/btrfs/btrfs.ko,kernel/lib/crc4.ko.xz
#compression: zstd
#mount_timeout: 5m6s
#strip: true
#extra_files: vim,/usr/share/vim/vim82/,fsck,fsck.ext4
#vconsole: true
#enable_lvm: true
#enable_mdraid: true
